package jj.tech.paolu.config.enums;

public enum FilesCheckStatus {

	WAIT(0), 	  //待审核
	PASS(1), 	  //审核通过
	NO_PASS(-1), //审核不通过
	All(null) 	  //全部
	;
	
	private Integer code;
	
	FilesCheckStatus(Integer code) {
		this.code=code;
	}
	public Integer getCode() {
		return code;
	}
}
